RubyGems Navigation menu

gollum-lib 5.0.4

A simple, Git-powered wiki with a sweet API and local frontend.

Versionen:

  1. 5.0.5 - August 03, 2020 java (49,5 KB)
  2. 5.0.5 - August 03, 2020 (49,5 KB)
  3. 5.0.4 - April 29, 2020 (49,5 KB)
  4. 5.0.4 - April 29, 2020 java (49,5 KB)
  5. 5.0.3 - April 04, 2020 java (49,5 KB)
Zeige alle Versionen (60 total)

Runtime Abhängigkeiten (8):

Development Abhängigkeiten (22):

  • bibtex-ruby ~> 4.3
  • citeproc-ruby ~> 1.1
  • guard ~> 2.8.2
  • guard-minitest ~> 2.3.2
  • kramdown ~> 2.1.0
  • kramdown-parser-gfm ~> 1.1.0
  • minitest-reporters ~> 1.4
  • mocha ~> 1.2.0
  • nokogiri-diff ~> 0.2.0
  • org-ruby ~> 0.9.9
  • pry ~> 0.10.1
  • rake ~> 12.3, >= 12.3.3
  • rb-fchange ~> 0.0.6
  • rb-fsevent ~> 0.9.4
  • rb-inotify ~> 0.9.3
  • rb-readline ~> 0.5.1
  • RedCloth ~> 4.2.9
  • shoulda ~> 3.5.0
  • test-unit ~> 3.1.5
  • twitter_cldr ~> 3.1.0
  • unicode_utils ~> 1.4.0
  • wikicloth ~> 0.8.3
  • Besitzer:

    Pushed by:

    Autoren:

    • Tom Preston-Werner, Rick Olson

    SHA 256-Prüfsumme:

    e4289a32055ccf2d26723cc088956e401c3cdb773bf0a6bc8bf562aeaa6c235f

    Downloads insgesamt 2.452.439

    Für diese Version 8.080

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4

    Links: